# Global parameters
[global]
	dos charset = 850
	unix charset = ISO8859-1
	workgroup = LAN
	server string = %h server
	map to guest = Bad User
	passdb backend = tdbsam, guest
	log file = /var/log/samba/log.%m
	max log size = 1000
	name resolve order = lmhosts host wins bcast
	load printers = No
	dns proxy = No
	invalid users = root
	printer admin = @wheel
	include = /etc/samba/dhcp.conf

[homes]
	comment = Home Directories
	read only = No
	create mask = 0644
	browseable = No

[printers]
	comment = All Printers
	path = /tmp
	create mask = 0700
	printable = Yes
	browseable = No

[print$]
	comment = Printer Drivers
	path = /var/lib/samba/printers
	write list = root, @wheel

[pdf]
	comment = Printed files
	path = /home/pdf
	guest ok = Yes

[PDFprinter]
	comment = PDF printer
	path = /tmp
	guest ok = Yes
	printable = Yes
	print command = /usr/bin/printpdf %s
	lpq command = 
	lprm command = 
